PHP Manual
Prev |  | Next

# HttpRequest::addPutData

(no version information, might be only in CVS)

HttpRequest::addPutData -- Add put data

## Description

publicbool HttpRequest::addPutData ( string put_data )

Add PUT data, leaving previously set PUT data unchanged.

Affects only PUT requests.

## Parameters

put_data

  the data to concatenate

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::addPostFile | Up | HttpRequest::addQueryData